@import "../../../../styles/variables";

.login-wrapper {
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background:  #d6d6d6;
    width: 100%;
    height: 100%;

    .login-container {
      width: 400px;
      height: 200px;
      background: #c8c8ca;
      display: flex;
      justify-content: center;
      flex-direction: column;
      align-items: center;
      
      .login-form {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        form {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          input {
            margin: 10px;
          }
          button {
            padding: 10px 60px 10px 60px;
          }
        }
      }
    }
}
    